import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PaymantConfigComponent } from './paymant-config.component';

describe('PaymantConfigComponent', () => {
  let component: PaymantConfigComponent;
  let fixture: ComponentFixture<PaymantConfigComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PaymantConfigComponent]
    });
    fixture = TestBed.createComponent(PaymantConfigComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
